module(...)
--auto generate data
Reward={
	[1]={
		desc=[[Top 1]],
		id=1,
		reward={[1]=1012,[2]=1014,[3]=1020,[4]=1022,},
		weeky_award={
			[1]={id=10026,num=1,},
			[2]={id=1003,num=500,},
			[3]={id=10025,num=20,},
			[4]={id=10030,num=99,},
		},
	},
	[3]={
		desc=[[Top 2-3]],
		id=3,
		reward={[1]=1012,[2]=1015,[3]=1020,[4]=1023,},
		weeky_award={
			[1]={id=10026,num=1,},
			[2]={id=1003,num=300,},
			[3]={id=10025,num=20,},
			[4]={id=10030,num=50,},
		},
	},
	[10]={
		desc=[[Top 4-10]],
		id=10,
		reward={[1]=1013,[2]=1016,[3]=1021,[4]=1024,},
		weeky_award={
			[1]={id=10019,num=1,},
			[2]={id=1003,num=200,},
			[3]={id=10025,num=10,},
			[4]={id=10030,num=30,},
		},
	},
	[20]={
		desc=[[Top 11-20]],
		id=20,
		reward={[1]=1018,[2]=1024,},
		weeky_award={[1]={id=1003,num=100,},[2]={id=10030,num=30,},},
	},
	[50]={
		desc=[[Top 21-50]],
		id=50,
		reward={[1]=1019,},
		weeky_award={[1]={id=1003,num=50,},},
	},
}
